Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 816397 - [abrt] gnaughty-1.2.4-2.fc15: get_options: Process /usr/bin/gnaughty was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnaughty-1.2.4-2.fc15: get_options: Process /usr/bin/gnaughty was kill...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnaughty
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0c2d3cb3f56408fce91e6dc0ef2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-26 00:32 UTC by Renich Bon Ciric
Modified: 2013-02-13 12:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 12:53:40 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (5.92 KB, text/plain)
2012-04-26 00:32 UTC, Renich Bon Ciric
no flags Details
File: coredump (1.69 MB, text/plain)
2012-04-26 00:33 UTC, Renich Bon Ciric
no flags Details
File: smolt_data (4.21 KB, text/plain)
2012-04-26 00:33 UTC, Renich Bon Ciric
no flags Details
File: backtrace (8.71 KB, text/plain)
2012-04-26 00:33 UTC, Renich Bon Ciric
no flags Details
File: maps (26.88 KB, text/plain)
2012-04-26 00:33 UTC, Renich Bon Ciric
no flags Details

Description Renich Bon Ciric 2012-04-26 00:32:52 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnaughty
comment:        it doesn't start at all...
crash_function: get_options
executable:     /usr/bin/gnaughty
kernel:         3.3.2-1.fc16.x86_64
pid:            12133
pwd:            /home/renich
reason:         Process /usr/bin/gnaughty was killed by signal 11 (SIGSEGV)
time:           Wed 25 Apr 2012 07:21:36 PM CDT
uid:            1000
username:       renich
xsession_errors: 

backtrace:      Text file, 8920 bytes
dso_list:       Text file, 6065 bytes
maps:           Text file, 27520 bytes
smolt_data:     Text file, 4310 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=introdesk.g02.org
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=7680c9bb8dc0c351c17e425a0000000e-1335333533.404560-1060787084
:GNOME_KEYRING_CONTROL=/tmp/keyring-m937sr
:IMSETTINGS_MODULE=none
:USER=renich
:USERNAME=renich
:MAIL=/var/spool/mail/renich
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/renich/.local/bin:/home/renich/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/renich
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2125
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/renich
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=renich
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cCQDGIK4bG,guid=a8a7bdaae121b4ea9417710700000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/renich
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-renich-uF0hls/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2131,unix/unix:/tmp/.ICE-unix/2131
:GPG_AGENT_INFO=/tmp/keyring-m937sr/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-m937sr/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2348-introdesk.g02.org-gnaughty-5_TIME66203847
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnaughty.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=12133

event_log:
:2012-04-25-19:22:13> Querying server settings
:2012-04-25-19:22:17  Preparing an archive to upload
:2012-04-25-19:22:18  Uploading 283972 bytes
:2012-04-25-19:22:21  Upload successful
:2012-04-25-19:22:24  Retrace job started
:2012-04-25-19:22:35  Analyzing crash data
:2012-04-25-19:22:46  Analyzing crash data
:2012-04-25-19:22:57  Analyzing crash data
:2012-04-25-19:23:08  Analyzing crash data
:2012-04-25-19:23:18  Analyzing crash data
:2012-04-25-19:23:29  Initializing virtual root
:2012-04-25-19:23:40  Initializing virtual root
:2012-04-25-19:23:50  Initializing virtual root
:2012-04-25-19:24:01  Initializing virtual root
:2012-04-25-19:24:12  Initializing virtual root
:2012-04-25-19:24:22  Initializing virtual root
:2012-04-25-19:24:33  Initializing virtual root
:2012-04-25-19:24:43  Initializing virtual root
:2012-04-25-19:24:54  Initializing virtual root
:2012-04-25-19:25:05  Initializing virtual root
:2012-04-25-19:25:15  Initializing virtual root
:2012-04-25-19:25:26  Initializing virtual root
:2012-04-25-19:25:37  Initializing virtual root
:2012-04-25-19:25:47  Initializing virtual root
:2012-04-25-19:25:58  Initializing virtual root
:2012-04-25-19:26:08  Cleaning up virtual root
:2012-04-25-19:26:19  Retrace job finished successfully
:2012-04-25-19:32:32> Element 'xsession_errors' saved
:2012-04-25-19:32:33> Smolt profile successfully saved

var_log_messages:
:Apr 25 19:21:36 introdesk kernel: [66203.872432] gnaughty[12133]: segfault at 0 ip 0000000000406135 sp 00007fffd886d7c8 error 4 in gnaughty[400000+15000]
:Apr 25 19:21:36 introdesk abrt[12134]: Saved core dump of pid 12133 (/usr/bin/gnaughty) to /var/spool/abrt/ccpp-2012-04-25-19:21:36-12133 (1769472 bytes)

Comment 1 Renich Bon Ciric 2012-04-26 00:32:56 UTC
Created attachment 580311 [details]
File: dso_list

Comment 2 Renich Bon Ciric 2012-04-26 00:33:40 UTC
Created attachment 580312 [details]
File: coredump

Comment 3 Renich Bon Ciric 2012-04-26 00:33:42 UTC
Created attachment 580313 [details]
File: smolt_data

Comment 4 Renich Bon Ciric 2012-04-26 00:33:45 UTC
Created attachment 580314 [details]
File: backtrace

Comment 5 Renich Bon Ciric 2012-04-26 00:33:47 UTC
Created attachment 580315 [details]
File: maps

Comment 6 Fedora End Of Life 2013-01-16 12:34:13 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Fedora End Of Life 2013-02-13 12:53:43 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.